# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2025 Groonga Project
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2025.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 15.0.2\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2025-02-21 09:46+0000\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "CentOS"
msgstr "CentOS"

msgid "Support for Groonga has ended from version 14.0.5 because of CentOS 7’s EOL."
msgstr "Support for Groonga has ended from version 14.0.5 because of CentOS 7’s EOL."

msgid "Groonga supports AlmaLinux. So you can continue using Groonga by switching from CentOS 7 to AlmaLinux."
msgstr "Groonga supports AlmaLinux. So you can continue using Groonga by switching from CentOS 7 to AlmaLinux."

msgid "See also :doc:`/install/almalinux` ."
msgstr "See also :doc:`/install/almalinux` ."
